<script>
    function editar_recVZ<?php echo e($var->id); ?>(){
            var cliente = $('#clientevzeditrec<?php echo e($var->id); ?>').val();
            var cargo = $('#cargovzeditrec<?php echo e($var->id); ?>').val();
            var especificar = $('#especificarvzeditrec<?php echo e($var->id); ?>').val();
            var folio = $('#id_recvzedit<?php echo e($var->folio); ?>').val();

            return Ajax_editVZ(cliente, cargo, especificar, folio);
    } 
</script><?php /**PATH C:\xampp\htdocs\BETAS\Bitacora\resources\views/jsView/rectificaciones/editar/editar_recVZ.blade.php ENDPATH**/ ?>